@charset "utf-8";
/* CSS Document */

body{background:#534741;font-family:Arial, Helvetica, sans-serif; font-size:10px;}
ul, li{margin:0; padding:0; list-style:none;}

.menu_head{border:0px solid #998675;}

.menu_body {display:none; width:178px;border-right:0px solid #998675;border-bottom:0px solid #998675;border-left:0px solid #998675;}
.menu_body li{background:#2f2f2f;}
.menu_body li.alt{background:#2f2f2f;}
.menu_body li a{color:#FFFFFF; text-decoration:none; padding:10px; display:block;}
.menu_body li a:hover{ background: #434242; font-weight:bold;}

@charset "utf-8";
/* CSS Document */

body{background:#534741;font-family:Arial, Helvetica, sans-serif; font-size:10px;}
ul, li{margin:0; padding:0; list-style:none;}

.wmenu_head{border:0px solid #998675;}

.wmenu_body {display:none; width:178px;border-right:0px solid #998675;border-bottom:0px solid #998675;border-left:0px solid #998675;}
.wmenu_body li{background:#2f2f2f;}
.wmenu_body li.alt{background:#2f2f2f;}
.wmenu_body li a{color:#FFFFFF; text-decoration:none; padding:10px; display:block;}
.wmenu_body li a:hover{ background: #434242; font-weight:bold;}

@charset "utf-8";
/* CSS Document */

body{background:#534741;font-family:Arial, Helvetica, sans-serif; font-size:10px;}
ul, li{margin:0; padding:0; list-style:none;}

.bmenu_head{border:0px solid #998675;}

.bmenu_body {display:none; width:178px;border-right:0px solid #998675;border-bottom:0px solid #998675;border-left:0px solid #998675;}
.bmenu_body li{background:#2f2f2f;}
.bmenu_body li.alt{background:#2f2f2f;}
.bmenu_body li a{color:#FFFFFF; text-decoration:none; padding:10px; display:block;}
.bmenu_body li a:hover{ background: #434242; font-weight:bold;}


@charset "utf-8";
/* CSS Document */

body{background:#534741;font-family:Arial, Helvetica, sans-serif; font-size:10px;}
ul, li{margin:0; padding:0; list-style:none;}

.nmenu_head{border:0px solid #998675;}

.nmenu_body {display:none; width:178px;border-right:0px solid #998675;border-bottom:0px solid #998675;border-left:0px solid #998675;}
.nmenu_body li{background:url('http://source.ucoz.com/img/menu/eror.png');}
.nmenu_body li.alt{background:#2f2f2f;}
.nmenu_body li a{color:#FFFFFF; text-decoration:none; padding:10px; display:block;}
.nmenu_body li a:hover{ font-weight:bold;}


@charset "utf-8";
/* CSS Document */

body{background:#534741;font-family:Arial, Helvetica, sans-serif; font-size:10px;}
ul, li{margin:0; padding:0; list-style:none;}

.mmenu_head{border:0px solid #998675;}

.mmenu_body {display:none; width:178px;border-right:0px solid #998675;border-bottom:0px solid #998675;border-left:0px solid #998675;}
.mmenu_body li{background:#2f2f2f;}
.mmenu_body li.alt{background:#2f2f2f;}
.mmenu_body li a{color:#FFFFFF; text-decoration:none; padding:10px; display:block;}
.mmenu_body li a:hover{ background: #434242; font-weight:bold;}
